<!DOCTYPE html>
<html lang="en">

    <head>
        <meta charset="utf-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <title>Triangle game</title>
        <link rel="stylesheet" href="css/bootstrap.min.css" />
        <link rel="stylesheet" href="css/font-awesome-4.5.0/css/font-awesome.min.css" />
        <link rel="stylesheet" href="css/triangle.css" />
    </head>

    <body>
        <div class="wrapper text-center">

            <div id="guide">
                <button type="button" id="guide-button" class="btn btn-link btn-lg" data-toggle="modal" data-target="#guide-modal">
                    <i class="fa fa-question" aria-hidden="true"></i>
                    Palīdzība
                </button>
            </div>
            
            <h1 id="title">Burtu Trijstūris</h1>
            <button id="switch" class="btn btn-primary" onclick="triangle.switchMode()">Pārslēgties uz skaitļiem</button>
            <h3><span id="level">1. līmenis</span></h3>
            <div id="main"></div><br />
            <div id="result">
                <h3 id="message">Jūsu burtu virkne:</h3>
                <span id="path"></span>
            </div>
            <div id="navigator" class="col-sm-6 col-sm-offset-3 col-md-4 col-md-offset-4"></div>

            <div id="guide-modal" class="modal fade" tabindex="-1" role="dialog" aria-labelledby="guide-modal">
                <div class="modal-dialog">
                    <div class="modal-content">
                        <div class="modal-header">
                            <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
                            <h1 class="modal-title" id="guide-header">Spēles instrukcija</h4>
                        </div>
                        <div class="modal-body">
                            <div id="guide-content">
                                <p class="description">Spēles mērķis ir sasniegt trijstūra apakšu, no katras rindas izvēloties pa 1 pieejamam aplītim, kas atrodas zemāk pa kreisi vai pa labi no jau izvēlēta, tā, lai katra aplīša saturs būtu dažāds un tie neatkārtotos.<br />
                                Ir pieejami 2 dažādi spēles režīmi - ar burtiem un ar skaitļiem.<br />
                                Līmeņu skaits ir neierobežots.</p>
                                <p class="description">Attēlos zemāk ir parādīti katra līmeņa uzvaras vai zaudējuma apstākļi.</p>
                            <div id="success">
                                <img src="images/success.png" class="img-responsive img-thumbnail" alt="level-success" />
                                <p class="description">Līmenis ir veiksmīgi iziets, kad ir sasniegta trijstūra apakša un visi iepriekš izvēlētu aplīšu saturs ir dažāds.<br />
                                Spēlētājs pāriet uz nākošo līmeni.</p>
                            </div>
                            <div id="failed">
                                <img src="images/failed.png" class="img-responsive img-thumbnail" alt="level-failed" />
                                <p class="description">Līmenis ir zaudēts, kad tiek izvēlēts aplītis ar tādu saturu, kāds jau tika izvēlēts iepriekš.<br />
                                Spēlētājs tiek atgriezts atpakaļ par 10% līmeņu atpakaļ, bet ne mazāk kā 1 līmeni.</p>
                            </div>
                        </div>
                    </div>
                  </div>
                </div>
                    </div>
                </div>
            </div>
        </div>

        <script src="js/jquery-1.12.2.min.js"></script>
        <script src="js/bootstrap.min.js"></script>
        <script src="js/triangle.js"></script>
    </body>
</html>